# Method: productstatuses.get

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#body.request_body)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#body.response_body)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses/get#try-it)

Gets the status of a product from your Merchant Center account.

### HTTP request

`GET https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/productstatuses/{productId}`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string` The ID of the account that contains the product. This account cannot be a multi-client account. |
| `productId` | `string` The [REST ID](https://developers.google.com/shopping-content/v2/reference/v2.1/products#id) of the product. |

### Query parameters

| Parameters ||
|---|---|
| `destinations[]` | `string` If set, only issues for the specified destinations are returned, otherwise only issues for the Shopping destination. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/productstatuses#ProductStatus`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).